[
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.3239104,
    "alto": 0.19122289,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos E0.0",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.3239104,
    "Alto": 0.19122289,
    "Angulo": 0.0,
    "Id_Search_Templates": "Ingresos Plate Group",
    "Tag_extract": "E3.0\n",
    "Collumn_name": "IO",
    "Collumn_number": 2,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1202
    },
    "Show_On_This_Page": false,
    "Left": 2.0471327,
    "Top": 8.451157,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.3151709,
    "alto": 0.26124278,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos Desc Italiano",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.3151709,
    "Alto": 0.26124278,
    "Angulo": 0.0,
    "Id_Search_Templates": "Ingresos Plate Group",
    "Tag_extract": "MARCIA ASCIUGATORE\n",
    "Collumn_name": "Description Italian",
    "Collumn_number": 3,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1203
    },
    "Show_On_This_Page": false,
    "Left": 2.0339866,
    "Top": 9.252491,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.323141,
    "alto": 0.2408835,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos Desc English",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.323141,
    "Alto": 0.2408835,
    "Angulo": 0.0,
    "Id_Search_Templates": "Ingresos Plate Group",
    "Tag_extract": "EMERGENCY PRESSED\nELECTRICAL CABINET\n",
    "Collumn_name": "Description English",
    "Collumn_number": 4,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1204
    },
    "Show_On_This_Page": false,
    "Left": 2.0329113,
    "Top": 9.509013,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.3932013,
    "alto": 0.11076093,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos Card",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.3932013,
    "Alto": 0.11076093,
    "Angulo": 0.0,
    "Id_Search_Templates": "Ingresos Plate Group",
    "Tag_extract": "A45311\n",
    "Collumn_name": "Card",
    "Collumn_number": 5,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1260
    },
    "Show_On_This_Page": false,
    "Left": 2.2931812,
    "Top": 9.125617,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.13058166,
    "alto": 0.3674941,
    "angulo": -90.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos Cable",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.13058166,
    "Alto": 0.3674941,
    "Angulo": -90.0,
    "Id_Search_Templates": "Ingresos Plate Group",
    "Tag_extract": "49010\n",
    "Collumn_name": "Cable",
    "Collumn_number": 6,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1261
    },
    "Show_On_This_Page": false,
    "Left": 2.5589724,
    "Top": 6.0625143,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.16785541,
    "alto": 0.15966734,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos Pin",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.16785541,
    "Alto": 0.15966734,
    "Angulo": 0.0,
    "Id_Search_Templates": "Ingresos Plate Group",
    "Tag_extract": "",
    "Collumn_name": "Pin",
    "Collumn_number": 7,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1264
    },
    "Show_On_This_Page": false,
    "Left": 2.6119895,
    "Top": 8.204032,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osBuscarCoincidencias, CtrEditor",
    "ancho": 1.3769451,
    "alto": 1.6148156,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Ingresos Plate Group",
    "Search_rectangles": [
      "200.7919158935547,816.76708984375,137.59445190429688,161.43350219726562",
      "350.70587158203125,816.76708984375,137.59445190429688,161.43350219726562",
      "500.4598388671875,816.76708984375,137.59445190429688,161.43350219726562",
      "650.2138061523438,816.9270629882812,137.59445190429688,161.43350219726562",
      "799.8078002929688,816.9270629882812,137.59445190429688,161.43350219726562",
      "949.7217407226562,816.9270629882812,137.59445190429688,161.43350219726562",
      "1099.4757080078125,816.9270629882812,137.59445190429688,161.43350219726562",
      "1249.229736328125,816.9270629882812,137.59445190429688,161.43350219726562"
    ],
    "Search_templates": false,
    "Export_ocr": false,
    "Ancho": 1.3769451,
    "Alto": 1.6148156,
    "Angulo": 0.0,
    "Opacity_oculto": 0.1,
    "Show_debug_ocr": false,
    "Threshold": 0.6,
    "Coincidencias": 8,
    "Id": {
      "Value": 1201
    },
    "Show_On_This_Page": false,
    "Left": 2.0069747,
    "Top": 8.15955,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.81436056,
    "alto": 0.2296054,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Page",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.81436056,
    "Alto": 0.2296054,
    "Angulo": 0.0,
    "Tag_extract": "690\n",
    "Collumn_name": "Extraccion Tags",
    "Collumn_number": 1,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 1231
    },
    "Show_On_This_Page": false,
    "Left": 13.666122,
    "Top": 10.413534,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_01.png",
      "9391670_SE00B_Página_02.png",
      "9391670_SE00B_Página_03.png",
      "9391670_SE00B_Página_04.png",
      "9391670_SE00B_Página_05.png",
      "9391670_SE00B_Página_06.png",
      "9391670_SE00B_Página_07.png",
      "9391670_SE00B_Página_08.png",
      "9391670_SE00B_Página_09.png",
      "9391670_SE00B_Página_10.png",
      "9391670_SE00B_Página_11.png",
      "9391670_SE00B_Página_12.png",
      "9391670_SE00B_Página_13.png",
      "9391670_SE00B_Página_14.png",
      "9391670_SE00B_Página_15.png",
      "9391670_SE00B_Página_16.png",
      "9391670_SE00B_Página_17.png",
      "9391670_SE00B_Página_18.png",
      "9391670_SE00B_Página_19.png",
      "9391670_SE00B_Página_20.png",
      "9391670_SE00B_Página_21.png",
      "9391670_SE00B_Página_22.png",
      "9391670_SE00B_Página_23.png",
      "9391670_SE00B_Página_24.png",
      "9391670_SE00B_Página_25.png",
      "9391670_SE00B_Página_26.png",
      "9391670_SE00B_Página_27.png",
      "9391670_SE00B_Página_28.png",
      "9391670_SE00B_Página_29.png",
      "9391670_SE00B_Página_30.png",
      "9391670_SE00B_Página_31.png",
      "9391670_SE00B_Página_32.png",
      "9391670_SE00B_Página_33.png",
      "9391670_SE00B_Página_34.png",
      "9391670_SE00B_Página_35.png",
      "9391670_SE00B_Página_36.png",
      "9391670_SE00B_Página_37.png",
      "9391670_SE00B_Página_38.png",
      "9391670_SE00B_Página_39.png",
      "9391670_SE00B_Página_40.png",
      "9391670_SE00B_Página_41.png",
      "9391670_SE00B_Página_42.png",
      "9391670_SE00B_Página_43.png",
      "9391670_SE00B_Página_44.png",
      "9391670_SE00B_Página_45.png",
      "9391670_SE00B_Página_46.png",
      "9391670_SE00B_Página_47.png",
      "9391670_SE00B_Página_48.png",
      "9391670_SE00B_Página_49.png",
      "9391670_SE00B_Página_50.png",
      "9391670_SE00B_Página_51.png",
      "9391670_SE00B_Página_52.png",
      "9391670_SE00B_Página_53.png",
      "9391670_SE00B_Página_54.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.3239104,
    "alto": 0.19122289,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas A0.0",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.3239104,
    "Alto": 0.19122289,
    "Angulo": 0.0,
    "Id_Search_Templates": "Salidas Plate Group",
    "Tag_extract": "E3.0\n",
    "Collumn_name": "IO",
    "Collumn_number": 2,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 63
    },
    "Show_On_This_Page": false,
    "Left": 2.038601,
    "Top": 2.4818933,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.3151709,
    "alto": 0.26124278,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas Desc Italiano",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.3151709,
    "Alto": 0.26124278,
    "Angulo": 0.0,
    "Id_Search_Templates": "Salidas Plate Group",
    "Tag_extract": "MARCIA ASCIUGATORE\n",
    "Collumn_name": "Description Italian",
    "Collumn_number": 3,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 64
    },
    "Show_On_This_Page": false,
    "Left": 2.0427365,
    "Top": 1.3802159,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.323141,
    "alto": 0.2408835,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas Desc English",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.323141,
    "Alto": 0.2408835,
    "Angulo": 0.0,
    "Id_Search_Templates": "Salidas Plate Group",
    "Tag_extract": "EMERGENCY PRESSED\nELECTRICAL CABINET\n",
    "Collumn_name": "Description English",
    "Collumn_number": 4,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 65
    },
    "Show_On_This_Page": false,
    "Left": 2.0372825,
    "Top": 1.6332868,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.3932013,
    "alto": 0.11076093,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas Card",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.3932013,
    "Alto": 0.11076093,
    "Angulo": 0.0,
    "Id_Search_Templates": "Salidas Plate Group",
    "Tag_extract": "A45311\n",
    "Collumn_name": "Card",
    "Collumn_number": 5,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 66
    },
    "Show_On_This_Page": false,
    "Left": 2.3019588,
    "Top": 1.9661419,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.13058166,
    "alto": 0.3674941,
    "angulo": -90.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas Cable",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.13058166,
    "Alto": 0.3674941,
    "Angulo": -90.0,
    "Id_Search_Templates": "Salidas Plate Group",
    "Tag_extract": "69010\n",
    "Collumn_name": "Cable",
    "Collumn_number": 6,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 67
    },
    "Show_On_This_Page": false,
    "Left": 2.55781,
    "Top": 4.507578,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.16785541,
    "alto": 0.15966734,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas Pin",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.16785541,
    "Alto": 0.15966734,
    "Angulo": 0.0,
    "Id_Search_Templates": "Salidas Plate Group",
    "Tag_extract": "",
    "Collumn_name": "Pin",
    "Collumn_number": 7,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 68
    },
    "Show_On_This_Page": false,
    "Left": 2.613817,
    "Top": 2.771892,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osBuscarCoincidencias, CtrEditor",
    "ancho": 1.3769451,
    "alto": 1.6148156,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Salidas Plate Group",
    "Search_rectangles": [
      "200.7919158935547,816.76708984375,137.59445190429688,161.43350219726562",
      "350.70587158203125,816.76708984375,137.59445190429688,161.43350219726562",
      "500.4598388671875,816.76708984375,137.59445190429688,161.43350219726562",
      "650.2138061523438,816.9270629882812,137.59445190429688,161.43350219726562",
      "799.8078002929688,816.9270629882812,137.59445190429688,161.43350219726562",
      "949.7217407226562,816.9270629882812,137.59445190429688,161.43350219726562",
      "1099.4757080078125,816.9270629882812,137.59445190429688,161.43350219726562",
      "1249.229736328125,816.9270629882812,137.59445190429688,161.43350219726562"
    ],
    "Search_templates": false,
    "Export_ocr": false,
    "Ancho": 1.3769451,
    "Alto": 1.6148156,
    "Angulo": 0.0,
    "Opacity_oculto": 0.1,
    "Show_debug_ocr": false,
    "Threshold": 0.6,
    "Coincidencias": 8,
    "Id": {
      "Value": 69
    },
    "Show_On_This_Page": false,
    "Left": 2.0056293,
    "Top": 1.3495445,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_31.png",
      "MODIFICA SCHEMA 93674.4_Página_01.png",
      "MODIFICA SCHEMA 93674.4_Página_02.png",
      "MODIFICA SCHEMA 93674.4_Página_03.png",
      "MODIFICA SCHEMA 93674.4_Página_04.png",
      "MODIFICA SCHEMA 93674.4_Página_05.png",
      "MODIFICA SCHEMA 93674.4_Página_06.png",
      "MODIFICA SCHEMA 93674.4_Página_07.png",
      "MODIFICA SCHEMA 93674.4_Página_08.png",
      "MODIFICA SCHEMA 93674.4_Página_09.png",
      "MODIFICA SCHEMA 93674.4_Página_10.png",
      "MODIFICA SCHEMA 93674.4_Página_11.png",
      "MODIFICA SCHEMA 93674.4_Página_12.png",
      "MODIFICA SCHEMA 93674.4_Página_13.png",
      "MODIFICA SCHEMA 93674.4_Página_14.png",
      "MODIFICA SCHEMA 93674.4_Página_15.png",
      "MODIFICA SCHEMA 93674.4_Página_16.png",
      "MODIFICA SCHEMA 93674.4_Página_17.png",
      "MODIFICA SCHEMA 93674.4_Página_18.png",
      "MODIFICA SCHEMA 93674.4_Página_19.png",
      "MODIFICA SCHEMA 93674.4_Página_20.png",
      "MODIFICA SCHEMA 93674.4_Página_21.png",
      "MODIFICA SCHEMA 93674.4_Página_22.png",
      "MODIFICA SCHEMA 93674.4_Página_23.png",
      "MODIFICA SCHEMA 93674.4_Página_24.png",
      "MODIFICA SCHEMA 93674.4_Página_25.png",
      "MODIFICA SCHEMA 93674.4_Página_26.png",
      "MODIFICA SCHEMA 93674.4_Página_27.png",
      "MODIFICA SCHEMA 93674.4_Página_28.png",
      "MODIFICA SCHEMA 93674.4_Página_29.png",
      "MODIFICA SCHEMA 93674.4_Página_30.png",
      "MODIFICA SCHEMA 93674.4_Página_32.png",
      "MODIFICA SCHEMA 93674.4_Página_33.png",
      "MODIFICA SCHEMA 93674.4_Página_34.png",
      "MODIFICA SCHEMA 93674.4_Página_35.png",
      "MODIFICA SCHEMA 93674.4_Página_36.png",
      "MODIFICA SCHEMA 93674.4_Página_37.png",
      "MODIFICA SCHEMA 93674.4_Página_38.png",
      "MODIFICA SCHEMA 93674.4_Página_39.png",
      "MODIFICA SCHEMA 93674.4_Página_40.png",
      "MODIFICA SCHEMA 93674.4_Página_41.png",
      "MODIFICA SCHEMA 93674.4_Página_42.png",
      "MODIFICA SCHEMA 93674.4_Página_43.png",
      "MODIFICA SCHEMA 93674.4_Página_44.png",
      "MODIFICA SCHEMA 93674.4_Página_45.png",
      "MODIFICA SCHEMA 93674.4_Página_46.png",
      "MODIFICA SCHEMA 93674.4_Página_47.png",
      "MODIFICA SCHEMA 93674.4_Página_48.png",
      "MODIFICA SCHEMA 93674.4_Página_49.png",
      "MODIFICA SCHEMA 93674.4_Página_50.png",
      "MODIFICA SCHEMA 93674.4_Página_51.png",
      "MODIFICA SCHEMA 93674.4_Página_52.png",
      "MODIFICA SCHEMA 93674.4_Página_53.png",
      "MODIFICA SCHEMA 93674.4_Página_54.png",
      "MODIFICA SCHEMA 93674.4_Página_55.png",
      "MODIFICA SCHEMA 93674.4_Página_56.png",
      "MODIFICA SCHEMA 93674.4_Página_57.png",
      "MODIFICA SCHEMA 93674.4_Página_58.png",
      "MODIFICA SCHEMA 93674.4_Página_59.png",
      "MODIFICA SCHEMA 93674.4_Página_60.png",
      "MODIFICA SCHEMA 93674.4_Página_61.png",
      "MODIFICA SCHEMA 93674.4_Página_62.png",
      "MODIFICA SCHEMA 93674.4_Página_63.png",
      "MODIFICA SCHEMA 93674.4_Página_64.png",
      "9391670_SE00B_Página_24.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 1.8668232,
    "alto": 0.17921503,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Descrip Pagina",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 1.8668232,
    "Alto": 0.17921503,
    "Angulo": 0.0,
    "Tag_extract": "690\n",
    "Collumn_name": "Descrip Pagina",
    "Collumn_number": 1,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 70
    },
    "Show_On_This_Page": false,
    "Left": 7.490359,
    "Top": 10.734316,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_01.png",
      "9391670_SE00B_Página_02.png",
      "9391670_SE00B_Página_03.png",
      "9391670_SE00B_Página_04.png",
      "9391670_SE00B_Página_05.png",
      "9391670_SE00B_Página_06.png",
      "9391670_SE00B_Página_07.png",
      "9391670_SE00B_Página_08.png",
      "9391670_SE00B_Página_09.png",
      "9391670_SE00B_Página_10.png",
      "9391670_SE00B_Página_11.png",
      "9391670_SE00B_Página_12.png",
      "9391670_SE00B_Página_13.png",
      "9391670_SE00B_Página_14.png",
      "9391670_SE00B_Página_15.png",
      "9391670_SE00B_Página_16.png",
      "9391670_SE00B_Página_17.png",
      "9391670_SE00B_Página_18.png",
      "9391670_SE00B_Página_19.png",
      "9391670_SE00B_Página_20.png",
      "9391670_SE00B_Página_21.png",
      "9391670_SE00B_Página_22.png",
      "9391670_SE00B_Página_23.png",
      "9391670_SE00B_Página_24.png",
      "9391670_SE00B_Página_25.png",
      "9391670_SE00B_Página_26.png",
      "9391670_SE00B_Página_27.png",
      "9391670_SE00B_Página_28.png",
      "9391670_SE00B_Página_29.png",
      "9391670_SE00B_Página_30.png",
      "9391670_SE00B_Página_31.png",
      "9391670_SE00B_Página_32.png",
      "9391670_SE00B_Página_33.png",
      "9391670_SE00B_Página_34.png",
      "9391670_SE00B_Página_35.png",
      "9391670_SE00B_Página_36.png",
      "9391670_SE00B_Página_37.png",
      "9391670_SE00B_Página_38.png",
      "9391670_SE00B_Página_39.png",
      "9391670_SE00B_Página_40.png",
      "9391670_SE00B_Página_41.png",
      "9391670_SE00B_Página_42.png",
      "9391670_SE00B_Página_43.png",
      "9391670_SE00B_Página_44.png",
      "9391670_SE00B_Página_45.png",
      "9391670_SE00B_Página_46.png",
      "9391670_SE00B_Página_47.png",
      "9391670_SE00B_Página_48.png",
      "9391670_SE00B_Página_49.png",
      "9391670_SE00B_Página_50.png",
      "9391670_SE00B_Página_51.png",
      "9391670_SE00B_Página_52.png",
      "9391670_SE00B_Página_53.png",
      "9391670_SE00B_Página_54.png"
    ],
    "Cloned": false
  },
  {
    "$type": "CtrEditor.ObjetosSim.Extraccion_Datos.osExtraccionTag, CtrEditor",
    "ancho": 0.5749816,
    "alto": 0.14187858,
    "angulo": 0.0,
    "AutoCreated": false,
    "RemoverDesdeSimulacion": false,
    "Nombre": "Comessa",
    "Extraer": false,
    "New_Row": false,
    "Ancho": 0.5749816,
    "Alto": 0.14187858,
    "Angulo": 0.0,
    "Tag_extract": "690\n",
    "Collumn_name": "Comessa",
    "Collumn_number": 1,
    "Copy_Number": 0,
    "Show_Debug_Window": false,
    "Opacity_oculto": 0.1,
    "Id": {
      "Value": 71
    },
    "Show_On_This_Page": false,
    "Left": 11.119476,
    "Top": 10.6297865,
    "Enable_On_All_Pages": true,
    "ShowOnThisPagesList": [
      "9391670_SE00B_Página_01.png",
      "9391670_SE00B_Página_02.png",
      "9391670_SE00B_Página_03.png",
      "9391670_SE00B_Página_04.png",
      "9391670_SE00B_Página_05.png",
      "9391670_SE00B_Página_06.png",
      "9391670_SE00B_Página_07.png",
      "9391670_SE00B_Página_08.png",
      "9391670_SE00B_Página_09.png",
      "9391670_SE00B_Página_10.png",
      "9391670_SE00B_Página_11.png",
      "9391670_SE00B_Página_12.png",
      "9391670_SE00B_Página_13.png",
      "9391670_SE00B_Página_14.png",
      "9391670_SE00B_Página_15.png",
      "9391670_SE00B_Página_16.png",
      "9391670_SE00B_Página_17.png",
      "9391670_SE00B_Página_18.png",
      "9391670_SE00B_Página_19.png",
      "9391670_SE00B_Página_20.png",
      "9391670_SE00B_Página_21.png",
      "9391670_SE00B_Página_22.png",
      "9391670_SE00B_Página_23.png",
      "9391670_SE00B_Página_24.png",
      "9391670_SE00B_Página_25.png",
      "9391670_SE00B_Página_26.png",
      "9391670_SE00B_Página_27.png",
      "9391670_SE00B_Página_28.png",
      "9391670_SE00B_Página_29.png",
      "9391670_SE00B_Página_30.png",
      "9391670_SE00B_Página_31.png",
      "9391670_SE00B_Página_32.png",
      "9391670_SE00B_Página_33.png",
      "9391670_SE00B_Página_34.png",
      "9391670_SE00B_Página_35.png",
      "9391670_SE00B_Página_36.png",
      "9391670_SE00B_Página_37.png",
      "9391670_SE00B_Página_38.png",
      "9391670_SE00B_Página_39.png",
      "9391670_SE00B_Página_40.png",
      "9391670_SE00B_Página_41.png",
      "9391670_SE00B_Página_42.png",
      "9391670_SE00B_Página_43.png",
      "9391670_SE00B_Página_44.png",
      "9391670_SE00B_Página_45.png",
      "9391670_SE00B_Página_46.png",
      "9391670_SE00B_Página_47.png",
      "9391670_SE00B_Página_48.png",
      "9391670_SE00B_Página_49.png",
      "9391670_SE00B_Página_50.png",
      "9391670_SE00B_Página_51.png",
      "9391670_SE00B_Página_52.png",
      "9391670_SE00B_Página_53.png",
      "9391670_SE00B_Página_54.png"
    ],
    "Cloned": false
  }
]